
import express from "express";
const router = express.Router();
import { adminUser, login } from "../controllers/admin.js"


router.post("/login", login);
router.get('/username', adminUser);


export default router;
